Cyberduck Mountain Duck CLI

#8118 closed enhancement (duplicate)

Dual pane (both to server) like midnight commander

Reported by: dennis templeton Owned by:
Priority: normal Milestone: 6.0
Component: core Version: 4.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Several tickets that have asked for a dual pane view, one remote and one local have been closed. However, the real value is to have a dual pane for different directories in the server, in order to rearrange remote files. This need is currently met (sort of) using midnight commander, though it is needlessly complex.

Alternately, two connections to the same server could be linked and a copy from one to the other all within the server. I just tried this with two windows and I seem to have started a 33 hour process that I can't stop. (not a problem, it was a test move).

Change History (5)

comment:1 Changed on Jul 26, 2014 at 8:52:39 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #5538.

comment:2 Changed on Mar 1, 2017 at 8:18:14 PM by dkocher

  • Milestone set to 6.0
  • Resolution duplicate deleted
  • Status changed from closed to reopened

comment:3 Changed on Mar 1, 2017 at 8:18:54 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r38308. You can now open a browser window viewing the contents of the local file system. Drag and drop between browser windows to transfer files. On macOS, you may use tabs.

comment:4 Changed on Apr 26, 2017 at 8:06:42 AM by dkocher

  • Resolution fixed deleted
  • Status changed from closed to reopened

Duplicate for #38.

comment:5 Changed on Apr 26, 2017 at 8:06:46 AM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software